import { ref } from 'vue';

export const useRefreshView = () => {
  const renderView = ref(false);

  const refreshView = () => {
    renderView.value = false;

    setTimeout(() => {
      renderView.value = true;
    }, 0);
  };

  return {
    renderView,
    refreshView,
  };
};
